Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.userstorage/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.userstorage/META-INF/MANIFEST.MF16
1 files changed, 8 insertions, 8 deletions
diff --git a/org.eclipse.userstorage/META-INF/MANIFEST.MF b/org.eclipse.userstorage/META-INF/MANIFEST.MF
index 49ef91c..e134eae 100644
--- a/org.eclipse.userstorage/META-INF/MANIFEST.MF
+++ b/org.eclipse.userstorage/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.userstorage;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,13 +11,13 @@ Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
org.eclipse.core.net;bundle-version="[1.2.0,2.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)",
- org.apache.httpcomponents.httpclient;bundle-version="[4.0.0,5.0.0)",
- org.apache.httpcomponents.httpcore;bundle-version="[4.0.0,5.0.0)",
+ org.apache.httpcomponents.httpclient;bundle-version="[4.0.0,4.4.0)",
+ org.apache.httpcomponents.httpcore;bundle-version="[4.0.0,4.4.0)",
org.apache.commons.logging;bundle-version="[1.0.0,2.0.0)",
org.apache.commons.codec;bundle-version="[1.6.0,2.0.0)"
-Export-Package: org.eclipse.userstorage;version="1.0.0",
- org.eclipse.userstorage.internal;version="1.0.0";x-friends:="org.eclipse.userstorage.tests,org.eclipse.userstorage.ui",
- org.eclipse.userstorage.internal.util;version="1.0.0";x-friends:="org.eclipse.userstorage.tests,org.eclipse.userstorage.ui",
- org.eclipse.userstorage.spi;version="1.0.0",
- org.eclipse.userstorage.util;version="1.0.0"
+Export-Package: org.eclipse.userstorage;version="1.0.1",
+ org.eclipse.userstorage.internal;version="1.0.1";x-friends:="org.eclipse.userstorage.tests,org.eclipse.userstorage.ui",
+ org.eclipse.userstorage.internal.util;version="1.0.1";x-friends:="org.eclipse.userstorage.tests,org.eclipse.userstorage.ui",
+ org.eclipse.userstorage.spi;version="1.0.1",
+ org.eclipse.userstorage.util;version="1.0.1"
Eclipse-BuddyPolicy: registered

Back to the top